/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */

#menu_responsive {
	height: 80px;
	width: 100%;
	background: url(../images/mainnav_bg.gif) left top repeat-x;
	font-size: 10pt;
	font-family: 'PT Sans', Arial, sans-serif;
	position: relative;
	border-bottom: 2px solid #CCC;
	
}
#menu_responsive ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 40px;
}
#menu_responsive li {
	padding: 0;
	margin: 0;
	display: inline;
	float: left;
}
#menu_responsive a {
	color: #000;
	display: inline-block;
	width: 130px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;

}

#menu_responsive ul a#active span {
	color: #000;
	/*background: url(../images/mainnav_sep2.gif) right top;*/
	font-weight: bold;
	
}

#menu_responsive li a {
	background: url(../images/linea.png) left no-repeat;
	
}
#menu_responsive li:last-child a {
	border-right: 0;
}
#menu_responsive a:hover, nav a:active {
	background-color: #CCC;
	font-weight: bold;
}
#menu_responsive a#pull {
	display: none;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#menu_responsive { 
  		height: auto;
		margin:0px;
		padding:0px;
		background: url(../images/mainnav_bg.gif);
		
  	}
  	#menu_responsive ul {
  		width: 100%;
  		display: none;
  		height: auto;
		
  	}
  	#menu_responsive li {
  		width: 50%;
  		float: left;
		background: url(../images/mainnav_bg.gif) left top repeat-x;
  		position: relative;
		margin:0px;
		padding:0px;
		
  	}
  	#menu_responsive li a {
		
		
		
	}
  	#menu_responsive a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	/*///////////////*/
	
	#menu_responsive a#pull {
		display: block;
		background: url(../images/mainnav_bg.gif) left top repeat-x;
		width: 100%;
		position: relative;
	}
	#menu_responsive a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	#menu_responsive li a {
		border-bottom: 1px solid #576979;
	}
}
/*Styles for screen 600px and lower*/
@media screen and (max-width: 767px) {
	#menu_responsive { 
  		height: auto;
		background: url(../images/mainnav_bg.gif);
  	}
  	#menu_responsive ul {
  		display: none;
		height: auto;
		
  	}
  	#menu_responsive li {
  		width: 50%;
  		float: left;
		background: url(../images/mainnav_bg.gif) left top repeat-x;
  		position: relative;
		margin:0px;
		padding:0px;
		
  	}
  	#menu_responsive li a {
	}
  	#menu_responsive a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	/*///////////////*/
	
	#menu_responsive a#pull {
		display: block;
		background: url(../images/mainnav_bg.gif) left top repeat-x;
		width: 100%;
		position: relative;
	}
	#menu_responsive a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	#menu_responsive li a {
		border-bottom: 1px solid #576979;
	}
	
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	
	#menu_responsive {
		border-bottom: 0;
	}
	#menu_responsive ul {
		display: none;
		height: auto;
	}
	#menu_responsive a#pull {
		display: block;
		background: url(../images/mainnav_bg.gif) left top repeat-x;
		width: 100%;
		position: relative;
	}
	#menu_responsive a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	#menu_responsive li {
		display: block;
		float: none;
		width: 100%;
	}
	#menu_responsive li a {
		border-bottom: 1px solid #576979;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	#menu_responsive li {
		display: block;
		float: none;
		width: 100%;
	}
	#menu_responsive li a {
		border-bottom: 1px solid #576979;
	}
}